/* WIDHTS */

.site-header { background-color: rgba(0, 0, 0, 0.2); }
	
.home .site-header.no-header-image {
	position: relative;
	top: auto;
	left: auto;
	}	
	
.home.transparent-header .site-header,
.home.transparent-header .site-header.no-header-image {
	position: absolute;
	top: 0;
	left: 0;
	}	

#site-banner-left,
#site-banner-right {
	position: relative;
	}

#site-banner-left { 
	width: 100%; 
	z-index: 10;
	}
#site-banner-right { 
	z-index: 1;
	}

/* EOF WIDTHS */

#site-banner {
	max-width: 980px;
	margin: auto;
	min-height: 45px;
	z-index: 5;
	position: relative;
	text-align: left;	
	}	
	
#site-banner > * {
	display: inline-block;
	zoom: 1; *display: inline;
	vertical-align: top;
	}
	
#site-banner-left { 
	float: left;
	display: table;
	vertical-align: top;
	position: relative;
	z-index: 0;
	}		
	
#site-banner.no-brand #site-banner-left { margin-left: -10px; }		
	
#site-banner-left > * {
	display: table-cell;
	vertical-align: top;
	}	

#site-branding {
	display: inline-block;
	zoom: 1; *display: inline;
	}
	
.top-navigation {
	display: table-cell;
	width: 100%;
	}
#mobile-navigation,
#mobile-navigation-jquery { display: none; }		
	
.top-navigation > .menu ul li,
#site-branding > *,
.top-navigation ul li  {
	display: inline-block;
	zoom: 1; *display: inline;
	vertical-align: top;
	}	
	
.site-logo, /* Jetpack */
.site-title {
	margin: 0;
	margin-right: 20px;
}

#site-banner.blogname .site-title {
	display: table;
	}

.site-logo a,
.site-title a {
	display: block;
	padding: 10px 0;	
	}
	
#site-banner.blogname .site-title a {
	display: table-cell;
	width: 1px;
	white-space: nowrap;	
	}	
	
.site-logo a { 
	height: 40px; 
	box-sizing: content-box;
	}	
	 
.site-logo img {
	height: 40px;
	max-width: inherit;
	display: bl